# Used by Probot Settings: https://probot.github.io/apps/settings/
repository:
  description: Lists, installs, and removes WP-CLI packages.
labels:
  - name: bug
    color: fc2929
  - name: scope:documentation
    color: 0e8a16
  - name: scope:testing
    color: 5319e7
  - name: good-first-issue
    color: eb6420
  - name: help-wanted
    color: 159818
  - name: maybelater
    color: c2e0c6
  - name: state:unconfirmed
    color: bfe5bf
  - name: state:unsupported
    color: bfe5bf
  - name: wontfix
    color: c2e0c6
  - name: command:package
    color: c5def5
  - name: command:package-browse
    color: c5def5
  - name: command:package-install
    color: c5def5
  - name: command:package-list
    color: c5def5
  - name: command:package-update
    color: c5def5
  - name: command:package-uninstall
    color: c5def5
